So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten. Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an Hr.Brunner.
Hr.Brunner
Hr.Brunner, IT-Specialist
Kategorie: Computer
Zufriedene Kunden: 4605
Erfahrung:  Elektroniker & Techniker. Reparatur, Einrichtung, Wartung und Entwicklung. Programmierung und IT-Sicherheit.
43783754
Geben Sie Ihre Frage in der Kategorie Computer hier ein
Hr.Brunner ist jetzt online.

Hallo, net framework 4.7.2 wird blockiert, mit dem Hinweis,

Diese Antwort wurde bewertet:

Hallo, net framework 4.7.2 wird blockiert, mit dem Hinweis, upadte(###) ###-####muss installiert werden. Dort kommt allerdings die Meldung, dass es nicht für den Computer geeignet ist. Ich habe die Windowsversion 8.1
JA: Nennen Sie mir bitte Ihr Computermodell und Betriebssystem.
Customer: HP all in ONe ENVY23 , Betriebssystem windows 8.1 64
JA: Vielen Dank. Gibt es noch etwas, dass der Informatiker wissen sollte?
Customer: nein, es funktioniert sonst alles. Ich brauche aber das Net Framework, da ich sonst die Banksoftware von Buhl Data 2020 nicht installieren kann.

Sehr geehrte(r) Hilfesuchende(r), willkommen auf JustAnswer.
Wir sind herstellerunabhängige Experten, und Ihre Frage wurde an mich weitergeleitet.
Gerne helfe ich Ihnen das Problem zu lösen, allerdings kann es sein, dass ich ein paar Rückfragen habe.
Somit bitte ich um etwas Geduld. ( die bisherige Abfrage fand automatisiert statt ! )
Aber nun zu Ihrer Frage:

 

Grundsätzlich reicht es aus, wenn alle Updates in Windows über das automatische Update installiert sind.

Laden Sie aber bitte erstmal diese Offline Version hier herunter und installieren die.

https://download.microsoft.com/download/F/9/4/F942F07D-F26F-4F30-B4E3-EBD54FABA377/NDP462-KB3151800-x86-x64-AllOS-ENU.exe

---------------------------------------------------

Bitte um Rückinfo in der Textbox darunter, und ich melde mich hier zurück.
Vielen Dank.

Hr.Brunner und weitere Experten für Computer sind bereit, Ihnen zu helfen.
Kunde: hat geantwortet vor 21 Tagen.
hat keinen Erfolg gebracht, hier die Meldung.:Blockierungsprobleme:

Das <A HREF="http://go.microsoft.com/fwlink/?LinkId=403643&clcid=[[clcid]]">Update zu KB2919355</A>muss installiert werden, bevor Sie dieses Produkt unter Windows 8.1 oder Windows Server 2012 R2 installieren. Das Update lässt sich aber nicht installieren, es kommt die Meldung, dass es nicht für den Computer ist.

OK, dann sehe ich mir das direkt an.

SO STARTEN SIE REMOTE / FERNWARTUNG:

  • Bitte nun am Computer auf diesen blauen Link unterhalb klicken

http://www.justanswer.de/remotedesktop/join.aspx?Session=56157781-5da1-4302-8671-9a6db83ccb05

  • Es öffnet eine Seite .
  • Das grüne ICH STIMME ZU unten anklicken bitte.
  • Es wird eine Datei ( Elsinore.ScreenConnect) heruntergeladen.
  • Die Datei Speichern Sie bitte und öffnen anschließend